<?php
/**
 * The front page template file
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @since Reef 0.1
 */

get_header();

/**
* Prints out the slider
*
* @since Reef 0.1
* @hooked reef_home_slider - 10
*/
do_action( 'reef_home_page_slider' );

/**
* Prints out the highlighted posts
*
* @since Reef 0.1
* @hooked reef_highlighted_posts - 10
*/
do_action( 'reef_home_highlighted_posts' );

/**
* Prints out the default page content markup
*
* @since Reef 0.1
* @hooked reef_render_page_content - 10
*/
do_action( 'reef_page_content' );

/**
* Hooked Testimonial
*
* @since Reef 0.1
* @hooked reef_testimonial - 10
* @link inc/hooks/reef-testimonial.php
*/
do_action( 'reef_after_content' );

get_footer();